Subject: Re: Jumeaux Colliard : demande de places en crèche
From: Anne-Christine Lang <[email-masked]>
To: cedric viot <[email-masked]>
Date: Fri, 10 Feb 2017 20:47:53 +0100

Oui pas de souci, mais peut-être pas tout de suite, tout de suite!
Plus de places!
Bises
AC

Le 10 février 2017 à 20:19, cedric viot <[email-masked]> a écrit :

> C est le président de Paris 1 ...
> Oui le fils Tiberi est un ami ...
> Si tu peux voir ?
> Bisous
> Cedric
> Envoyé de mon iPhone
>
> Début du message transféré :
>
> *Expéditeur:* Dominique Tiberi <[email-masked]>
> *Date:* 10 février 2017 à 19:39:08 UTC+1
> *Destinataire:* [email-masked]
> *Objet:* *TR :⁨ Jumeaux Colliard : demande de places en crèche⁩*
>
> Par avance Merci bcp
> Bz
> Dominique
>
> Envoyé de mon iPhone
>
> Début du message transféré :
>
> *Expéditeur:* Jean-Edouard Colliard <[email-masked]>
> *Date:* 10 février 2017 à 18:44:09 UTC+1
> *Destinataire:* [email-masked]
> *Objet:* *Jumeaux Colliard : demande de places en crèche*
>
> Cher monsieur,
>
> Ma mère m'a dit que vous aviez bien voulu lui apporter vos conseils
> lorsqu'elle vous a contacté pour vous parler de notre demande de places en
> crèche pour nos deux petits garçons, et mon épouse et moi vous en
> remercions chaleureusement.
>
> Nos fils Joseph et Marin sont nés le 9 décembre 2016, et nous avions
> sollicité dès avant leur naissance la mairie du XIIIe en vue de l'obtention
> de places en crèche collective à partir de septembre 2017, puisque leur
> maman devrait reprendre le travail le 1er septembre (modulo quelques jours
> de vacances qu'elle et/ou moi prendrions naturellement afin d'assurer une
> période d'adaptation fluide). Comme vous le verrez dans le document joint,
> notre dossier n° 126742 a été validé avec une confirmation de l'inscription
> après la naissance. Joseph est enregistré sous l'identifiant 463669, Marin
> sous l'identifiant 473402.
>
> Nous avons demandé des places :
>
> - à la crèche collective (CC) de la Croix-Rouge (places attribuées par la
> mairie) du 42 rue Vandrezanne, avec une forte préférence pour celle-ci ;
> - à la CC du 1 rue Barrault
> - ainsi qu'à la CC du 158 rue de Tolbiac
>
> Ayant tous les deux bénéficié de crèches collectives dans notre propre
> enfance (mon épouse dans le Ve sous la mandature de votre père), nous
> sommes persuadés qu'il s'agit du mode de garde optimal pour tout jeune
> enfant, mais c'est encore plus vrai pour les nôtres qui du fait de leur
> gémellité risquent malheureusement de percevoir leur frère comme un "rival"
> permanent pour l'attention de l'adulte - perception dont on nous assure
> qu'elle serait beaucoup moins forte en présence d'autres enfants.
>
> Nous comprenons d'après nos entretiens avec les services du XIIIe que
> notre dossier pourrait être présenté en commission d'attribution à partir
> de fin février / début mars, mais n'avons malheureusement pas plus de
> visibilité sur la date de la commission ou le processus d'attribution (si
> ce n'est que la naissance multiple est considérée comme un critère de
> priorité ; à rebours, nos revenus et notre situation familiale stable - ce
> dont nous n'avons naturellement garde de nous plaindre - auraient plutôt
> tendance à nous desservir).
>
> Tout conseil ou démarche de votre part serait pour nous extrêmement
> appréciable et nous vous en remercions d'avance.
>
> Très cordialement
>
> Emmeline et Jean-Edouard Travers-Colliard
>
> 07 87 35 98 96
>
>
>
>